Use ruby 2.1.8 on travis